KTOUCH(1)

NAME
ktouch - Ein Schreibmaschinenkurs für KDE

ÜBERSICHT

ktouch [URL] [Allgemeine KDE-Optionen] [Allgemeine Qt-Optionen] [KTouch-Optionen]

BESCHREIBUNG

KTouch ist ein Programm, um das Maschineschreiben zu lernen. Sie lernen schnell und richtig auf der Tastatur zu schreiben. Jeder Finger hat einen bestimmten Platz auf der Tastatur und soll die zugehörigen Tasten drücken.

KTouch unterstützt Sie beim Lernen des Maschineschreibens mit Übungstexten in verschiedenen Schwierigkeitsstufen. Das Programm zeigt Ihnen die Taste an, die als Nächste gedrückt werden muss, und auch welchen Finger Sie dafür benutzen sollen.

Dieses Programm ist im Modul KDE-Edutainment enthalten.

KTOUCH-OPTIONEN

--opengl
    Verwendet ein QGLWidget für das Ansichtsfenster.

--resource-editor
    Startet den Kurs- und Tastaturbelegungseditor.

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/ktouch (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/ktouch).

Weitere Informationen finden Sie auf der KDE Edutainment Webseite[1].

AUTOREN

KTouch wurde von Haavard Froeiland haavard@users.sourceforge.net und Andreas Nicolai Andreas.Nicolai@gmx.net geschrieben. Diese Handbuchseite wurde auf der Grundlage des von Ben Burton für das Debian-Projekt geschriebenen Handbuchs erstellt.

AUTOR

Ben Burton <bab@debian.org>
    Benutzerhandbuch für KTouch

FUßNOTEN

1.
     KDE Edutainment Webseite
    http://edu.kde.org/ktouch/